{
  "name": "case0613",
  "details": {
    "comfort": {
      "name": "平顺性",
      "weight": "15.00%",
      "score": 46.8,
      "level": "较差",
      "description": "· 在平顺性方面，得分46.8分，表现较差，线加速度变化剧烈，有顿挫情况，需重点优化。角加速度变化剧烈，有画龙情况，需重点优化。",
      "indexes": {
        "comfortLat": {
          "weight": 0.05,
          "score": 59.4,
          "description": "最大值：5.0047m/s²；最小值：-7.5916m/s²；平均值：-0.0094m/s²"
        },
        "comfortLon": {
          "weight": 0.05,
          "score": 0.0,
          "description": "最大值：2.7512rad/s²；最小值：-2.9821rad/s²；平均值：0.0007rad/s²"
        },
        "comfortSpeed": {
          "weight": 0.05,
          "score": 80.0,
          "description": "最大值：1.3640m/s；最小值：-1.4774m/s；平均值：-0.0007m/s"
        }
      }
    },
    "safe": {
      "name": "安全性",
      "weight": "75.00%",
      "score": 85.8,
      "level": "良好",
      "description": "· 在安全性方面，得分85.8分，表现良好，速度控制良好。",
      "indexes": {
        "collisionCount": {
          "weight": 0.60,
          "score": 86,
          "description": "次数：0次"
        },
        "collisionRisk": {
          "weight": 0.05,
          "score": 80,
          "description": "最大值：0%；最小值：0%；平均值：0%"
        },
        "collisionSeverity": {
          "weight": 0.05,
          "score": 80,
          "description": "最大值：0%；最小值：0%；平均值：0%"
        },
        "overSpeed": {
          "weight": 0.05,
          "score": 80,
          "description": "最大值：0%；最小值：0%；平均值：0%"
        }
      }
    },
    "accurate": {
      "weight": 0.10,
      "score": 100,
      "level": "优秀",
      "description": "· 在准确性方面，得分100分，表现优秀，算法表现较佳。",
      "indexes": {
        "positionError": {
          "weight": 0.05,
          "score": 80,
          "description": "最大值：0m；最小值：0m；平均值：0m"
        },
        "executeAccurateError": {
          "weight": 0.05,
          "score": 80,
          "description": "最大值：0次；最小值：0次；平均值：0次"
          }
      }
    }
  },
  "algorithmComprehensiveScore": 87.02,
  "algorithmLevel": "良好",
  "testMileage": "1.20公里",
  "testDuration": "5分35秒",
  "algorithmResultDescription": "算法得分87.02分，总体表现良好。",
  "graphPath": {
    "speed": "./task/case0613/Speed.png",
    "commandSpeed": "./task/case0613/CommandSpeed.png",
    "linearAccelerate": "./task/case0613/LinearAccelerate.png",
    "angularAccelerate": "./task/case0613/AngularAccelerate.png"
  }
}